@charset "utf-8";

/*상단_선거D-DAY (경로 home>css>lib.css)*/
.poll_box{margin-left:10px;width:345px;height:24px;text-align:left;}
.poll_box .poll_day{
margin-left:10px;margin-top:10px;width:56px;height:22px;line-height:22px;text-align:center;font-size:16px !important;background:url("/home/imgs/header/poll_box.gif") no-repeat; color:#fff;}

.poll_box img{margin-top:10px;width:24px;height:24px;margin-right:5px;}
.poll_box .poll_txt{height:25px;margin-top:9px;line-height:25px !important;font-size:15px !important;color:#000 !important;}

.poll_tb_wrap{display:none;}

/************************************************/

.tg_box {position:absolute; top:82px; left:210px;}
.mark_box {position:absolute; top:76px; left:275px;}

.main_search {position:absolute; left:35%; top:80px; border:3px solid #395dab; width:395px; height:34px; z-index:1000;}
.main_search .select {position:relative; top:0; left:7px;}
.main_search .select input {position:absolute; left:95px; top:7px; font-size:13px; color:#000; font-weight:bold; font-family:"Malgun Gothic"; height:20px; line-height:16px; padding:0 0 5px 7px; width:205px; border:none;}
.main_search .select select {width:90px; border:none; margin-top:3px; height:28px; line-height:26px; font-size:13px; vertical-align:middle; font-family:"Malgun Gothic"; box-sizing:border-box; border-radius:0; /*background:url("/home/imgs/header/main_search_select.gif") no-repeat right 70%;*/}
.main_search .search_btn {position:absolute; top:-3px; right:-3px;}
.main_search .search_btn input {background:#395dab; border:0; border-radius:0; font-family:"Malgun Gothic"; color:#fff; width:70px; line-height:35px; height:37px; font-size:14px; font-weight:bold; cursor:pointer;}

.search_word {position:absolute; left:34.6%; top:123px; width:408px;}
.search_word dt {float:left; padding:6px 10px 6px 6px; font-weight:bold; color:#395eac;}
.search_word dd {float:left;}
.search_word dd a {display:block; padding:6px;}
.search_word .btn {position:absolute; right:0; top:8px;}
.search_word .btn a {display:inline-block; margin:0 2px;}

.sns_link {position:absolute; top:83px; left:874px;}
.sns_link a {display:inline-block; width:40px; height:33px;}
.sns_link .blog {margin-right:5px; background:url("/home/imgs/header/sns_link2.gif") no-repeat -40px top;}
.sns_link .facebook {margin-right:5px; background:url("/home/imgs/header/sns_link2.gif") no-repeat left top;}
.sns_link .youtube {background:url("/home/imgs/header/sns_link2.gif") no-repeat -80px top;}

.h_weather {position:absolute; top:66px; right:0px;}
.h_weather .ico {position:absolute; top:5px; left:0;}
.h_weather .date {padding:10px 24px 0 82px; font-size:14px; font-weight:bold; color:#939393;}
.h_weather .weather_info {position:absolute; top:11px; right:0px; z-index:999;}
.h_weather .newfr {position:absolute; top:33px; right:0px; width:260px; padding-top:5px; background:url("/home/imgs/weather/weather_newfr.gif") no-repeat 247px top; z-index:999;}
.h_weather .newfr p {padding:9px 12px 9px 14px; background:#707070; border-radius:4px; color:#fff; font-size:11px; line-height:15px;}
.h_weather .temp {padding:10px 10px 0 83px; font-size:30px; color:#6f6f6f;}
.h_weather .temp span {display:inline-block; padding:0 0 0 5px; font-size:14px; font-weight:bold; color:#939393;}
.h_weather .dust {padding:4px 4px 0 0; text-align:right;}
.h_weather .dust span {margin-left:5px; padding:1px 4px 2px 4px; background:#707070; border-radius:2px; color:#fff; font-size:11px; letter-spacing:-0.04em;}

/* 170222소프트상상_1차메뉴 */
#lnb {background:url("/home/imgs/header/lnb_bg.gif") repeat-x;}
#lnb #depth1_1 {width:214px; height:61px;}
#lnb #depth1_2 {width:201px; height:61px;}
#lnb #depth1_3 {width:201px; height:61px;}
#lnb #depth1_4 {width:201px; height:61px;}
#lnb #depth1_5 {width:201px; height:61px;}
#lnb #depth1_6 {width:204px; height:61px;}
#lnb ul li.top2hover_all {float:right; width:58px; background:#2b7abf; height:61px;}
#lnb > ul > li.top2hover_all > a {height:58px; background:url("/home/imgs/header/alllnb_openbtn.gif") no-repeat center 21px;}
#lnb > ul > li.top2hover_all > .chgOn {background:url("/home/imgs/header/alllnb_closebtn.gif") no-repeat center 21px;}
#lnb > ul > li > a {background:#f7f7f7 url("/home/imgs/main/line_lgray.gif") repeat-y left top;}
	
@media all and (max-width:1279px) {
#lnb #depth1_1 {width:18%;}
#lnb #depth1_2 {width:15%;}
#lnb #depth1_3 {width:15%;}
#lnb #depth1_4 {width:15%;}
#lnb #depth1_5 {width:15%;}
#lnb #depth1_6 {width:16%;}
}
/* 1차_주민talk */
#lnb #top1m3 span.depth1_s {vertical-align:bottom; padding:8px 0 19px 0; border-top:1px solid #e5e5e5;}
#lnb #top1m3 span.depth1_s img {vertical-align:bottom; margin:0 0 -3px 6px;}

	/* 1차메뉴 활성화 */
	#lnb ul li a span.depth1_s {display:block; padding:20px 0 19px 0; border-top:1px solid #e5e5e5;}
	#lnb ul li a:hover span.depth1_s {background:url("/home/imgs/header/top2hover_on.gif") no-repeat center bottom;}
	/* 분야별정보*/
	#lnb ul li#depth1_6 a:hover span.depth1_s {background:url("/home/imgs/header/top2hover_part_on.gif") no-repeat center bottom;}
	/* 전체메뉴*/
	#lnb ul li.top2hover_all:hover {background:#2b7abf url("/home/imgs/header/top2hover_all_on.gif") no-repeat center bottom;}
	
	/* 1차메뉴 활성화 된 상태 유지 */
	#lnb ul li.on a.ssOn, #lnb ul li.mon a.ssOn {background:url("/home/imgs/header/top2hover_on.gif") no-repeat center bottom;}
	#lnb ul li .ssOn span.depth1_s {background:url("/home/imgs/header/top2hover_on.gif") no-repeat center bottom;}
	/* 분야별정보*/
	#lnb ul li#depth1_6 .ssOn span.depth1_s {background:url("/home/imgs/header/top2hover_part_on.gif") no-repeat center bottom;}
	/* 전체메뉴*/
	#lnb ul li.top2hover_all .ssOn {background:url("/home/imgs/header/top2hover_all_on.gif") no-repeat center bottom;}
		/*********************************************/
		/* 1차메뉴 활성화되었을 때 서브메뉴(공통) */
		#lnb ul div.top2m a:hover { background:#395dab; text-align:center; color:#fff; font-size:17px; letter-spacing:-0.05em; font-weight:bold; line-height:20px; padding:15px 0; }
		#lnb ul div.top2m a.ssOn { background:#395dab; text-align:center; color:#fff; font-size:17px; letter-spacing:-0.05em; font-weight:bold; line-height:20px; padding:15px 0; }
		#lnb ul div.top2m {position:absolute; top:61px; left:0; width:100%; display:none; z-index:1000; height:auto; background:#fff; padding:30px 0 50px 0;}
		#lnb ul li#depth1_6 div.top2m {top:58px !important;}
		/* 분야별정보 */
		#lnb #top2m7 {background:#329cb7; padding:6px 0 14px 0 !important;}
		#lnb #top2m7 li {width:10%; padding:0;}
		#lnb #top2m7 a {position:relative; color:#fff; font-size:14px; font-weight:normal !important; border-bottom:none; padding:78px 0 0; background:#329cb7; /*background:url("/home/imgs/main/part_info_dot.gif") no-repeat 0 89px;*/}
		#lnb #top2m7 a span {position:absolute; left:25%; top:-7px; display:block; width:63px; height:63px; border-radius:63px; background:#3da7c2 url("/home/imgs/main/part_info_ico1.png") no-repeat 4px 4px; margin:15px auto 7px; transition:all 300ms ease-in-out;}
		#lnb #top2m7 a:hover span {background-color:#2490ac;}
		#lnb #top2m7 li:first-child a {background:none;}
		#lnb #top2m7 li:nth-child(2) a span {background-image:url("/home/imgs/main/part_info_ico2.png");}
		#lnb #top2m7 li:nth-child(3) a span {background-image:url("/home/imgs/main/part_info_ico3.png");}
		#lnb #top2m7 li:nth-child(4) a span {background-image:url("/home/imgs/main/part_info_ico4.png");}
		#lnb #top2m7 li:nth-child(5) a span {background-image:url("/home/imgs/main/part_info_ico5.png");}
		#lnb #top2m7 li:nth-child(6) a span {background-image:url("/home/imgs/main/part_info_ico7.png");}
		#lnb #top2m7 li:nth-child(7) a span {background-image:url("/home/imgs/main/part_info_ico8.png");}
		#lnb #top2m7 li:nth-child(8) a span {background-image:url("/home/imgs/main/part_info_ico9.png");}
		#lnb #top2m7 li:nth-child(9) a span {background-image:url("/home/imgs/main/part_info_ico10.png");}
		#lnb #top2m7 li:nth-child(10) a span {background-image:url("/home/imgs/main/part_info_ico11.png");}
		/* 전체메뉴 */
		#lnb ul #alllnb {position:absolute; top:61px; left:0; width:100%; display:none; z-index:1000; height:auto; background:#fff; /*box-shadow:0px 1px 2px #888;*/ padding:30px 0 20px 0;}
		#lnb ul #alllnb:after {content:""; display:block; clear:both;}
		#lnb ul #alllnb li {width:17%; padding:0 1.5%;}
		#lnb ul #alllnb > ul > li:nth-child(6) {display:none;}
		#lnb ul #alllnb a {display:block; background-color:#fff; text-align:center; color:#303031; font-size:20px; letter-spacing:-0.05em; font-weight:bold; line-height:20px; padding:10px 0 20px 0; border-bottom:2px solid #303031;} 
		#lnb ul #alllnb li ul {width:100%; padding:0;}
			#lnb ul #alllnb li .allmenuWrap {margin:20px 0 0 0;}
			#lnb ul #alllnb li .allmenuWrap li ul {margin:12px 0 20px 0;}
		#lnb ul #alllnb li li {float:none; width:100%; padding:0;}		
		#lnb ul #alllnb li li a,
		#lnb ul #alllnb li li a:hover {background:#f7f7f7; text-align:left; font-size:14px; font-weight:bold; color:#303031; padding:10px 0 10px 18px; border:none;}
		#lnb ul #alllnb li li a span {display:inline-block; background:url("/home/imgs/header/top2m_blank.gif") no-repeat 0 0; width:18px; height:16px; margin:0 0 -2px 4px;}
		#lnb ul #alllnb li li a:hover span {background:url("/home/imgs/header/top2m_blank.gif") no-repeat 0 0;}
		#lnb ul #alllnb li ul ul {display:block;}
		#lnb ul #alllnb li li li a,
		#lnb ul #alllnb li li li a:hover {background:url("/home/imgs/main/dot_gray2.gif") no-repeat 20px 12px; font-weight:normal; font-size:14px; color:#666; margin:0; padding:3px 0 3px 28px;}
			
/* 170202메뉴 수정 - mg메뉴 백업
#lnb #top2m3 {height:270px !important;}
#lnb #top2m3 .mn2_height {height:190px;}
#lnb #top2m4 .mn2_height {height:300px;}
*/

#lnb_device #top1m3 {padding:12px 0 0 18px; height:40px;}
#lnb_device #top1m3 img {width:30px; height:auto; margin:0 0 -2px 5px;}

/* 1024 ~ 1279 */
@media all and (max-width:1279px) {	
	.main_search {position:absolute; left:36%; top:80px; border:3px solid #395dab; width:37%; height:34px; z-index:1000;}
	.main_search .select {position:relative; top:0; left:7px;}
	.main_search .select input {position:absolute; left:25%; top:7px; font-size:13px; color:#000; font-weight:bold; font-family:"Malgun Gothic"; height:20px; line-height:16px; padding:0 0 5px 7px; width:52%; border:none;}
	.main_search .select select {width:25%; border:none; margin-top:3px; height:28px; line-height:26px; font-size:13px; vertical-align:middle; font-family:"Malgun Gothic"; box-sizing:border-box; border-radius:0; /*background:url("/home/imgs/header/main_search_select.gif") no-repeat right 70%;*/}
	.main_search .search_btn {position:absolute; top:-3px; right:-3px;}
	.main_search .search_btn input {background:#395dab; border:0; border-radius:0; font-family:"Malgun Gothic"; color:#fff; width:60px; line-height:35px; height:37px; font-size:14px; font-weight:bold; cursor:pointer;}
	
	.sns_link {display:none;}
	/*.sns_link {position:absolute; top:83px; left:69%;}
	.sns_link a {display:inline-block; width:40px; height:33px;}
	.sns_link .blog {margin-right:5px; background:url("/home/imgs/header/sns_link2.gif") no-repeat -40px top;}
	.sns_link .youtube {margin-right:5px;background:url("/home/imgs/header/sns_link2.gif") no-repeat -80px top;}
	.sns_link .facebook {background:url("/home/imgs/header/sns_link2.gif") no-repeat left top;}*/
}

/* HEADER : 768 ~ 1023 */
@media all and (max-width:1023px) {
	#logo {top:20px; left:15px;}
	#logo img {width:150px;}
	.h_m_mn {display:block;}	
	.tg_box {display:none;}
	.mark_box {display:none;}
	.main_search {display:none;}
	.search_word {display:none;}
	.h_weather {display:none;}
	/*#lnb_device li:nth-child(7) {display:none;}*/
	
	.sns_link {display:none;}

/*상단_선거D-DAY*/
.poll_tb_wrap{display:block;margin-left:170px;}
.poll_box{color:#000 !important;float:left;margin-left:23px;width:345px;height:24px;text-align:left;padding-top:20px;}
.poll_box ul li{float:left;}
.poll_box .poll_day{
	font-size:22px !important;
	color:#fff !important;
	float:left;
	background:url("/home/imgs/header/poll_box_t.gif") no-repeat !important; 
	text-align:center;
	width:74px;
	height:31px;
	padding-top:3px;	
	
	}

.poll_box img{margin-top:12px;width:24px !important;height:24px !important;margin-right:10px;float:left;}
.poll_box .poll_txt{
	font-weight:bold;
	float:left;
	height:25px;
	margin-top:9px;
	line-height:15px !important;
	font-size:13px !important;
	color:#000 !important;}
	
	




}

/* CONTENT */
#subMenu {position:relative; padding:0 0 30px 0; width:100%; display:block;}
#subMenu h2 {background:url("/home/imgs/main/governor_h2Bg.gif") repeat 0 0; color:#fff; text-align:center; font-size:30px; line-height:35px; font-weight:normal; letter-spacing:-2px; height:105px; padding:65px 0 0;}
#subMenu a {display:block; border:1px solid #ddd; border-top:none; font-size:16px; padding:12px 25px 14px 8%; background:#f7f7f7 url("/home/imgs/sub/subMenu_ico1off.gif") no-repeat 92% 50%; color:#707070;}
#subMenu ul ul {border:1px solid #ddd; border-top:none; padding:5px 0 10px;}
#subMenu ul ul ul {border:none; background:#f0f6f9 !important; width:85%; margin:0 auto;}
#subMenu a span {display:inline-block; background:url("/home/imgs/sub/subMenu_window.gif") no-repeat 4px 4px; width:18px; height:14px;}
#subMenu a:hover span {background:url("/home/imgs/sub/subMenu_window.gif") no-repeat 4px 4px;}
#subMenu li.on a {background:#05a3b5 url("/home/imgs/sub/subMenu_ico1on.gif") no-repeat 92% 50%; border:1px solid #26a7b5; border-top:none; color:#fff; font-weight:bold;}
#subMenu li.on li a {background:none; border:none; color:#666; font-weight:normal;}
#subMenu li li a {border:none; font-size:13px; padding:5px 0 7px 13%; background:url("/home/imgs/sub/subMenu_ico2off.gif") no-repeat 8.5% 50% !important;}
#subMenu li.on li.on a {font-weight:bold; color:#2c79bd; background:url("/home/imgs/sub/subMenu_ico2on.gif") no-repeat 8.5% 50% !important;}
#subMenu li.on li.on li a {font-weight:normal; color:#5b6569; background:url("/home/imgs/main/dot_gray.gif") no-repeat 10% 50% !important; border:none; font-size:12px; padding:5px 15px 5px 13.5%;}
#subMenu li.on li.on li.on a {font-weight:bold; color:#000; text-decoration:underline;}

/* sub_quick */
.sub_quick {position:relative; padding:20px 0 100px 0;}
.sub_quick .tt {position:absolute; left:15px; top:5px; display:inline-block; background:#fff url("/home/imgs/sub/sub_quick.gif") no-repeat 5px 8px; padding:0 10px 0 30px; font-size:16px; line-height:30px; color:#303031; font-weight:bold;}
.sub_quick ul {padding:25px 20px 20px 20px; border:1px solid #e5e5e5;}
.sub_quick a {display:block; background:url("/home/imgs/contents/dot_arrow1.gif") no-repeat 0 10px; height:30px; line-height:30px; padding:0 0 0 23px; font-size:13px;}


/* subSns */
.subSns {position:absolute; right:0; top:90px; z-index:100;}
.subSns a {display:inline-block; width:35px; height:35px; line-height:0; font-size:0; margin:0 4px; border:none;}
.subSns a.list1 {background:#fff url("/home/imgs/sub/sns_ico1.gif") no-repeat 0 0;}
.subSns a.list2 {background:#fff url("/home/imgs/sub/sns_ico2.gif") no-repeat 0 0;}
.subSns a.list3 {background:#fff url("/home/imgs/sub/sns_ico3.gif") no-repeat 0 0;}
.subSns a.list4 {background:#fff url("/home/imgs/sub/sns_ico4.gif") no-repeat 0 0;}
.subSns a.list1:hover {background:#fff url("/home/imgs/sub/sns_ico1_on.gif") no-repeat 0 0;}
.subSns a.list2:hover {background:#fff url("/home/imgs/sub/sns_ico2_on.gif") no-repeat 0 0;}
.subSns a.list3:hover {background:#fff url("/home/imgs/sub/sns_ico3_on.gif") no-repeat 0 0;}
.subSns a.list4:hover {background:#fff url("/home/imgs/sub/sns_ico4_on.gif") no-repeat 0 0;}



@media all and (max-width:767px) {
	.subSns a {border-radius:100px; border:2px solid #dadada;}
	.subSns a.list1,.subSns a.list2,.subSns a.list3 {background-size:22px 22px !important; background-position:4px 3px !important;}
	.subSns a.list1:hover,.subSns a.list2:hover,.subSns a.list3:hover {background-size:22px 22px !important; background-position:4px 3px !important;}
}


@media all and (max-width:570px) {
	.poll_tb_wrap{display:none;}
}

